Subject: Problems using AR utility
From: Ignasi Villagrasa <[email-masked]>
To: Cygwin <[email-masked]>
Date: Fri, 21 Dec 2001 13:52:23 +0000

I'm new using Cygwin and have a problem using AR.EXE utility.

I have a makefile that builds a program without problems. When I try to 
add some of the .obj files to a .lib file, instead of using the .obj's 
in the makefile, I get several undefined symbols. But these symbols are 
into the library (I can see them running nm) and link fine when I attach 
the .obj's directly from makefile.

Could anyone give me a hint ?

Thanks in advance. Ignasi Villagrasa.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/